Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<pike> ... </pike> |

`<pike>` is defined in the Pike tag module. Runs the content as Pike code. This tag is not always available, since it can be a security hazard.

Attributes |

Attributes

Example

source code

    <gtext><pike>
      string a;
      a = "Hello";
      a += " World";
      return a;
    </pike></gtext>

    "=> >

result | <gtext><pike> string a; a = "Hello"; a += " World"; return a; </pike></gtext>

</dump_if not cookie=rxml-help>